@charset "windows-1252";

.w3-row-padding img {
	margin-bottom: 12px
}

/* Mise en forme de la barre de naviation à 120px */


.w3-text-grey, .w3-hover-text-grey:hover, .w3-text-gray, .w3-hover-text-gray:hover {
	color: #333333!important
}

.w3-bar .w3-bar-item {
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0
}

.w3-bar .w3-button {
	white-space: normal;
	font-size: 9px;
	font-weight: 600
}

.w3-bar-block .w3-bar-items {
	width: 100%;
	display: block;
	padding: 0px 0px!important;
	text-align: left;
	border: none;
	white-space: normal;
	float: none;
	outline: 0
}

.w3-bar .w3-bar-items {
	padding: 8px 0px!important;
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0;
}

.w3-bar-block.w3-center .w3-bar-items {
	text-align: center;
}

.w3-bar-items {
	margin: 10px 0px;
}

.identite {
	width: 100%;
}


/* Police*/ 

h1, h2, h3, h4, h5, h6 {
	color: #000;
}

h1 {
	font-size: 3em;
	font-weight: bold;
	margin: 29px 0px 0px 0px;
}

h2 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-align:center;
}

body {
	color: #4D4D4D; /*#4D4D4D*/
	font-family: Arial, Helvetica, sans-serif;
	background:   #bddeff;
	background-image:-moz-linear-gradient( -45deg, #bddeff  0%,  #b5fff0  100%);
    background-image: -webkit-linear-gradient( -45deg, #bddeff  0%,  #b5fff0  100%);
    background-image: -ms-linear-gradient( -45deg,  #bddeff  0%,  #b5fff0  100%);
	font-size: 20px;
	/* font-size: 2vw;*/
	line-height: 1.5;
	margin-bottom: 0px;
	margin-top: 0px;
}



/* Remove margins from "page content" on small screens */
@media only screen and (max-width: 600px) {


body {
	margin-bottom: 20px;
	font-size: 0.85em;
}
}